@font-face {
	font-family: 'BYekan';
	src: url('fonts/BYekan.eot?#') format('eot'),
	url('fonts/BYekan.woff') format('woff'),
	url('fonts/BYekan.ttf') format('truetype');
}
body,div,p,a,h1,h2,h3,h4,h5,h6,span,textarea,input,.slide_info .slide_more,.blocktitle h5,.cols-3 h5,.slide_info h2{
	font-family:BYekan;
}
blockquote{border-right-width:4px;padding:0 1.263157895em 0 0;}
ul, ol{margin:0 0 1.75em 0;}
ol{margin-right:1.5em;}
table{border-width:1px 1px 0 0;}
caption, th, td{text-align:right;}
th{border-width:0 0 1px 1px;}
td{border-width:0 0 1px 1px;}
.entry-content ol li, .entry-content ul li{margin-right:15px;}
ul li ul, ul li ul li ul, ol li ol, ol li ol li ol{margin-right:10px;}
img.alignleft, .alignleft{float:right;margin:0 0 0 15px;}
.aligncenter, div.aligncenter{margin:5px auto 5px auto;}
a img.aligncenter{margin-right:auto;margin-left:auto;}
img.alignright, .alignright{float:left;margin:0 15px 0 0;}
.left{float:right;}
.right{float:left;}
.head-info-area .left .phntp{border-right:1px solid #ebebeb;border-left:1px solid #ebebeb;}
.head-info-area .left .emltp{border-left:1px solid #ebebeb;}
.social-icons a:link, .social-icons a:visited{border-right:1px solid #ebebeb;margin:0 -4px 0 0;}
.social-icons a:last-of-type{border-left:1px solid #ebebeb;}
.pagination .nav-links a{margin-left:0;}
.logo{float:right;padding:40px 20px 40px 20px;}
.widget-right{float:left;text-align:left;}
.widget-right ul li{float:right;margin-left:20px;padding-left:20px;border-left:solid 1px #dde4ea;}
.widget-right ul li img{float:right;margin-left:15px;}
.widget-right ul li span{float:right;}
.widget-right ul li:last-child{margin-left:0;padding-left:0;border-left:none;}
.menuwrapper{border-bottom-left-radius:3px;border-bottom-right-radius:3px;}
.toggle a{text-align:right;}
.sitenav{float:left;}
.sitenav ul li{float:right;}
.sitenav ul li:last-child a{border-left:none;}
.sitenav ul li ul li a{text-align:right;border-left:none;}
.sitenav ul li:hover > ul{right:0;text-align:right;}
.sitenav ul li:hover ul li:hover > ul{right:200px;}
h2.section-title{margin:0 0 30px 0;padding:0 0 20px 40px;}
h2.section-title::after{left:0;}
.getaquote a{border-bottom-left-radius:3px;border-bottom-right-radius:3px;}
.phoneno img, .emltp img{margin-left:10px;}
.last_column{clear:left;margin-left:0 !important;}
.center-title{padding:50px 0 60px 0;}
#pagearea{padding:30px 0 40px 0;}
.threebox{float:right;margin:0 0 2.5% 3%;}
.site-main{float:right;}
.blog_lists{margin:0 0 25px 0;}
.BlogPosts{float:right;margin:0 0 0 3%;}
.post-thumb{float:right;margin:5px 0 5px 25px;}
#sidebar{float:left;}
.footerinfo .fa{margin-left:8px;}
.footerinfo span{margin-right:35px;}
#footer-wrapper .social-icons a:link, .social-icons a:visited{border-right:none;}
#footer-wrapper .social-icons a:last-of-type{border-left:none;}
.cols-3{float:right;margin:0 0 2% 5%;}
.widget-column-3{margin-left:0px !important;}
.cols-3 ul li a{padding:3px 20px 3px 0;}
.phone-no img{margin:5px 0 0 15px;float:right;}
.copyright-txt{float:right;}
.design-by{float:left;}
.recent-post{margin:0 0 13px 0;}
.recent-post img{float:right;margin:4px 0 5px 15px;}
input.search-field, .post-password-form input[type=password]{padding:8px 23px 8px 23px;margin-left:5px;}
input.search-submit, .post-password-form input[type=submit], .wpcf7-form input[type=submit]{float:left;}
.screen-reader-text:focus{right:5px;}
.wpcf7 textarea{padding-left:0;}
.site-nav-previous, .nav-previous{float:right;}
.site-nav-next, .nav-next{float:left;}
.page-links span{padding-left:10px;}
.squarebox-content{right:0;left:0;}
.area_wrapper{margin-right:-15px;margin-left:-15px;}
.blocksbox{float:right;padding:40px 20px 0 15px;}
.blocksbox a .block-count{right:50%;}
.blocktitle h5{padding:30px 0 10px 0;}
.page-links{float:right;}
